@media (max-width: 1160px) {
  .site-menu.is-open .has-submenu:not(.submenu-open) > .submenu {
    display: none !important;
  }

  .site-menu.is-open .has-submenu.submenu-open > .submenu {
    display: block !important;
  }

  .site-menu.is-open .has-submenu > .nav-link .fa-chevron-down {
    transition: transform .2s ease;
  }

  .site-menu.is-open .has-submenu.submenu-open > .nav-link .fa-chevron-down {
    transform: rotate(180deg);
  }
}
